2 May 2012
giffix
1
GIFLIB
GIFLIB Documentation

# giffix

attempt to fix up broken GIFs

      giffix
          -v
          -h
          gif-file

## Description

A program that attempts to fix broken GIF images. Currently will "fix" images terminated prematurely by filling the rest of the image with the darkest color found in the image.

If no GIF file is given, giffix will try to read a GIF file from stdin. The fixed file is dumped to stdout.

## Options

-t

  Verbose mode (show progress). Enables printout of running scan lines.

-h

  Print one line of command line help, similar to Usage above.

## Author

Gershon Elber.